<?xml version="1.0" encoding="UTF-8"?>

<ROOT xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xsi:noNamespaceSchemaLocation='http://www.oneit.com.au/schemas/5.2/BusinessObject.xsd'>
    
    <BUSINESSCLASS  name="SearchJob"    package="performa.search"    superclass="SearchExecutor" >
        
        <IMPORT value="oneit.servlets.orm.*"    />
                
        <TABLE tablePrefix="object"    polymorphic="FALSE" >
            
            <ATTRIB name="Details"      type="String"   dbcol="xxxx"    />
            
        </TABLE>
        
    </BUSINESSCLASS>
    
</ROOT>